<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- CRTL + / to add comment -->

	<!-- Changes the title of the page -->
	<title>HTML Introduction</title>
</head>

<body>
	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- Creates a smaller heading text -->
	<h3>John Doe</h3>

	<!-- Creates a horizontal rule -->
	<hr>

	<!-- Creates a Paragraph text -->
	<!-- Intro paragraph -->
	<!-- <em></em> creates an empahisis on text -->
	<!-- <br> Creates a breaking line -->
	<!-- <strong></strong> Creates importance on text (Bold text) -->



	<p>Welcome to <em>Zuitt</em>! <br> <br>
	In this online Bootcamp course, you will
	learn a lot of things. Let's enumerate all the things that we 
	will make you a <strong>full-stack web developler </strong>.</p>

	<!-- Creates an unordered list with bullet points -->
	<ul>
		<!-- Creates a list of items -->
		<li>Languages</li>
			<!-- Nested unordered list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks & Libraries</li>
			<!-- ol types - A, 1, I -->
			<ol type="A" reversed>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>


	</ul>


</body>
</html>